
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
/*font-family: "Inter", sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Montez&display=swap');
/*font-family: "Montez", cursive;*/


.container {
    max-width: 1370px;
}
a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 75px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 82.5px */
}

h2 {
    color: #000;
    font-family: "Montez", cursive;
    font-size: 55px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

h3 {
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

h4 {
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

h5 {
    color: #2D2D94;
    font-family: "Inter", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

/*h6 {
    font-size: 13px
}*/
pe{
    font-size: 18px;
    line-height: 24px;
}
ab{
    font-size: 16px;
    line-height: 22px;
}
*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button:focus {
    outline: none;
}

.tm-custom-padding{
    padding: 90px 0;
}


/* STICKY STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-header.is-sticky {
    position: fixed;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    padding: 8px 0;
    backdrop-filter: blur(100px);
    animation: slideDown 0.35s ease-out;
    background: rgba(1, 136, 159, 0.46);
    backdrop-filter: blur(25px);
    width: 100%;
    top: 0;
}

.page-header.is-sticky img {
  max-width: 80%;
}

.page-header.is-sticky button {
  font-size: 14px;
  padding: 7px 10px;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}


/*==================================header Start================================*/
.tm-header {   
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.tm-header-top{
    background-color: #000;
    padding: 10px 0;
}
.tm-header-top-left ul li{
    display: inline-block;
}
.tm-header-top-left ul li a i{
    color: #fff;
}
.tm-header-top-right{
    text-align: end;
}
.tm-header-top-right ul li {
    display: inline-block;
    margin-left: 30px;
}
.tm-header-top-right ul li a {
    color: #FFF;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    text-decoration-line: underline !important;
}
.tm-header-menu{
    background: rgba(1, 136, 159, 0.46);
    backdrop-filter: blur(25px);
    padding: 6px 0;
}
.tm-header-menu a img{
    width: 300px;
}
.tm-header-menu a.nav-link {
    color: #fff;
}
.tm-header-menu .navbar-nav .nav-link.active,.tm-header-menu  .navbar-nav .nav-link.show {
    color: #fff;
}
.tm-header-btn1 {
    position: relative;
    overflow: hidden;    
    padding: 15px 20px;    
    border-radius: 43px;    
    line-height: 1;  
    color: #fff;
    border: 1px solid #FFF !important;
    cursor: pointer;
    transition: all ease-in-out .4s;
    display: inline-block;
}
.tm-header-btn1:hover{
    border: 1px solid #2D2D94 !important;
}
.tm-header-btn1 span{
    position: relative;
    z-index: 1;
    transition: all ease-in-out .4s;
    text-transform: capitalize;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
}
.tm-header-btn1 span i{
    margin-left: 10px;
}
.tm-header-btn1:hover span{
    color: #fff;
}
.tm-header-btn1:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background-color: #2D2D94;
    transition: all ease-in-out .4s;
}
.tm-header-btn1:hover::before {
    transform: scaleX(1);
    border-color:#fff;
}
.tm-header-btn2 {
    position: relative;
    overflow: hidden;
    height: 3rem;
    padding: 15px 25px;
    background-color: #2D2D94;
    border-radius: 45px;
    line-height: 1;  
    color: #fff;
    border: 1px solid #2D2D94;
    cursor: pointer;    
    display: inline-block;
}
.tm-header-btn2:hover{
    border: 1px solid #377FB3; 
}
.tm-header-btn2 span{
    position: relative;
    z-index: 1;
}
.tm-header-btn2:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    width: 100%;
    height: inherit;
    border-radius: inherit;
    background-color: #fff;
    transition: all ease-in-out .4s;
}
.tm-header-btn2:hover::before {
  transform: scaleX(1);  
  background-color: rgba(1, 136, 159, 0.46);
  backdrop-filter: blur(25px);
}
.tm-header-btn2 i{
    margin-left: 10px;
}
.tm-header-btn3 {
  position: relative;
  overflow: hidden;
  padding: 12px 25px;
  border-radius: 20px;
  line-height: 1;
  color: #2D2D94;
  border: 1px solid #2D2D94;
  cursor: pointer;
  transition: all ease-in-out .4s;
  display: inline-block;
}
.tm-header-btn3:hover{
    border: 1px solid #2D2D94 !important;
}
.tm-header-btn3 span{
    position: relative;
    z-index: 1;
    transition: all ease-in-out .4s;
    text-transform: capitalize;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}
.tm-header-btn3 span i{
    margin-left: 10px;
}
.tm-header-btn3:hover span{
    color: #fff;
}
.tm-header-btn3:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    width: 100%;
    height: 100%;
    border-radius: 0;
    background-color: #2D2D94;
    transition: all ease-in-out .4s;
}
.tm-header-btn3:hover::before {
    transform: scaleX(1);    
}
/*==================================header End================================*/
/*=================================banner===========================*/

.tm-banner-sec {
  position: relative;
  padding: 60px 0 90px;
  overflow: hidden;
}
.tm-banner-sec-overlay{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.60);
}
.tm-banner-video {
  position: absolute;
  top: 50%;
  right: -18%;
  width: 75%;
  transform: translateY(-40%);
  mix-blend-mode: screen;
}
.tm-banner-video video{
    mix-blend-mode: screen;
}
.tm-banner-sec-content-text {
    position: relative;
    z-index: 1;
}
.tm-banner-sec-content-text p {
    color: #fff;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    padding-right: 40%;
}



/*banner-quick-form*/

.tm-banner-quick-form-panel {
    display: flex;
    width: 100%;
    gap: 20px;
    border-radius: 20px 20px 0px 0px;
    background: #FFF;
    margin-top: -98px;
    position: relative;
    padding: 30px 20px 20px;
}
.tm-banner-quick-form-panel-form-control {
    width: 100%;
}
.tm-banner-quick-form-panel-form-control .form-select {
    height: 54px;
    border-radius: 5px;
    border: 1px solid rgba(110, 112, 112, 0.40);
    background-color: #FFF !important;
}
.tm-banner-quick-form-panel-form-control .form-control:focus {
  border: 1px solid rgba(110, 112, 112, 0.40);
}
.tm-banner-quick-form-panel-form-control .form-select:focus {
    border: 1px solid rgba(110, 112, 112, 0.40);
    box-shadow: none;
}
.tm-banner-quick-form-panel-form-control input{
    height: 54px;
    border-radius: 5px;
    border: 1px solid rgba(110, 112, 112, 0.40);
    background-color: #FFF !important;
}
.tm-banner-quick-form-panel-form-control-btn button{

}
/*let-go-together*/
.tm-let-go-together-sec{
    padding: 80px 0 100px;
    position: relative;
}
.tm-let-go-together-sec-bottom-icon{
    position: absolute;
    right: 0;
    bottom: 0;
}
.tm-let-go-together-sec-bottom-icon img{
    width: 120px;
}
.tm-let-go-together-sec-img{
    position: relative;
}
.tm-let-go-together-sec-img2 {
  text-align: right;
  position: absolute;
  right: 10%;
  top: 85%;
  transform: translateY(-50%);
}
.tm-let-go-together-sec-img3 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  bottom: -80%;
}
.tm-let-go-together-sec-img-panel img{
    border-radius: 20px;
    border: 4px solid #FFF;
    background: #C2BABA;
}
.tm-let-go-together-sec-img-icon {
    position: absolute;
    left: -100px;
    top: 50px;
}
.tm-sec-title h2{
    position: relative;
    display: inline-block;
}
.tm-sec-title h2 img {
  position: absolute;
  right: -22%;
  top: -10px;
}
.tm-let-go-together-sec-text .tm-sec-title{
    width: 80%;
}
.tm-sec-title p{
    color: #000;
}
.tm-sec-title span{
    color: #2D2D94;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}
.tm-let-go-together-sec-text-panel-main {
  margin-top: 30px;
}
.tm-let-go-together-sec-text-panel {
    display: flex;
    gap: 20px;
    align-items: center;
}
.tm-let-go-together-sec-text-panel-icon {
    width: 85px;
    height: 72px;
    border-radius: 50px;
    background: rgba(45, 45, 148, 0.10);
    text-align: center;
    line-height: 72px;
}
.tm-let-go-together-sec-text-panel-text h4 {
    margin: 0;
    padding: 0;
}
.tm-let-go-together-sec-text-panel-text p{
    color: #000;
}
.tm-let-go-together-sec-text-btn{
    margin-top: 50px;
}
/*========================why-choose-us-sec============================*/
/*.tm-why-choose-us-sec{
    padding: 120px 0 0;
}
.tm-sec-title.tm-sec-title-odd h2{
    color: #377FB3;
}
.tm-sec-title.tm-sec-title-odd h2 span{
    -webkit-text-stroke-color: #377FB3;
}
.tm-why-choose-us-sec-panel{
    background: #F8F8F8;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0 30px 20px;
}
.tm-why-choose-us-sec .row+.row{
    margin-top: 130px;
}
.tm-why-choose-us-sec-panel-img img {
  margin-top: -100px;
}
.tm-why-choose-us-sec-panel-text{
    margin-top: 20px;
}
.tm-why-choose-us-sec-panel-text h5 {
    color: #377FB3;
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}
.tm-why-choose-us-sec-panel-text p{
    color: #343434;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; 
    margin: 0;
}*/

/*best-recommented-place-sec*/
.tm-best-recommented-place-sec{
    padding: 100px 0 250px;
}
.tm-best-recommented-place-sec-panel-main {
  margin-top: -229px;
  padding: 0 0 75px;
}
.tm-best-recommented-place-sec-panel {
  border-radius: 20px;
  border: 0.5px solid #000;
  background: #FFF;
}
.tm-best-recommented-place-sec-panel-img img {
  width: 100%;
  border-radius: 20px 20px 0 0;
}
.tm-best-recommented-place-sec-panel-text{
    padding: 15px;
}
.tm-best-recommented-place-sec-panel-text h6 {
  color: #424242;
  font-family: "Inter", sans-serif;
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  padding: 0;
}
.tm-best-recommented-place-sec-panel-text-top p {
  color: #898989;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
}
.tm-best-recommented-place-sec-panel-text-top h5 {
  color: #202020;
  font-family: "Inter", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}
.tm-best-recommented-place-sec-panel-text-top h5 span{
    color: #898989;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.tm-best-recommented-place-sec-panel-text-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tm-best-recommented-place-sec-panel-text-bottom-left{
    color:#2D2D94;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}
.tm-best-recommented-place-sec-panel-main .tm-header-btn2{
    margin-top: 50px;
}

/*==============================gallery=========================*/
.tm-make-your-tour-more-pleasure-sec {
  padding: 60px 0 100px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.tm-gallery-img {
  margin-top: 34px;  
}
.tm-gallery-img a {
  position: relative;
  display: inline-block;
}
.tm-gallery-img-overlay-icon{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all ease-in-out .3s;
}
.tm-gallery-img a:hover .tm-gallery-img-overlay-icon{
    opacity: 1;
}
.tm-gallery-img img{
    border-radius: 20px;
}
.tm-gallery-img-overlay {
  background-color: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  display: block;
  border-radius: 20px;
  transition: all ease-in-out .3s;
}
.tm-gallery-img a:hover .tm-gallery-img-overlay{
    opacity: .5;
}
.tm-gallery-img-overlay-text {
  position: absolute;
  left: 50%;
  bottom: 5%;
  transition: all ease-in-out .3s;
  opacity: 0;
  transform: translateX(-50%);
  width: 100%;
}
.tm-gallery-img a:hover .tm-gallery-img-overlay-text{
    opacity: 1;
}
.tm-gallery-img-overlay-text h6 {
  color: #FFF;
  text-align: center;
  font-family: "Montez", cursive;
  font-size: 38px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  padding: 0;
}
.tm-gallery-img-overlay-text span{
    color: #FFF;
    text-align: center;    
    font-family: "Inter", sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    display: block;
}
/*==================================get-in-touch-sec================================*/
.tm-get-in-touch-sec{
    padding: 90px 0;
}
.tm-get-in-touch-sec-text h2{
    color: #fff;
}
.tm-get-in-touch-sec-text h3{
    color: #fff;
    margin-bottom: 15px;
}
.tm-get-in-touch-sec-text p {
    width: 50%;
}
.tm-get-in-touch-sec-form {
  border-radius: 20px;
  background: #FFF;
  padding: 30px;
  margin-left: 15%;
}
.tm-get-in-touch-sec-form .form-control {
  border-radius: 10px;
  border: 1px solid #2D2D94;
  padding: 16px 16px 16px 15px;
}
.tm-get-in-touch-sec-form .form-control:focus {
  box-shadow: none;
  border: 1px solid #2D2D94;
}
.tm-get-in-touch-sec-form .form-control::placeholder{
    color: #4D4D4D;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.tm-get-in-touch-sec-form-btn .tm-header-btn2 {
    margin-left: 0;
}
.tm-get-in-touch-sec-form-btn a{
    color: #000;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.tm-get-in-touch-sec-form-btn a i{
    color: #2D2D94;
}
/*==================================footer================================*/
.tm-footer-logo img {
    width: 245px;
}
.tm-footer-bootom h4{
    padding-bottom: 0;
}
.tm-footer-content {
    padding: 6px 0 20px;
}
.tm-footer-content a {
    color: #252525;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    display: block;
}
.tm-footer {
    background-size: cover !important;
    background-position: center center;
    background-repeat: no-repeat !important;    
    position: relative;
}
.tm-footer:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #FFF -3.98%, rgba(255, 255, 255, 0.80) 100%);
}
.tm-footer-content a {
    color: #252525;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}
.tm-social-icon a {
    color: #fff;
    display: inline-block;
    font-size: 22px;
    margin-right: 5px;
}
.tm-footer-heading {
    padding-bottom: 15px;
}
.tm-footer-heading h3{
    color: #FFF;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
}
.tm-footer-3{
    padding-left: 60px;
}
.tm-social-icon i {
    color: #2D2D94;
    font-size: 27px;
}
.tm-footer-contact-panel {
    margin-bottom: 10px;
}
.tm-footer-contact-panel a {
    color: #252525;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    position: relative;
    padding-left: 30px;
    display: block;
}
.tm-footer-contact-panel a i {
    position: absolute;
    left: 0;
    top: 5px;
    color: #2D2D94;
}
.tm-footer-menu ul li{
    margin-bottom: 10px;
}
.tm-footer-menu ul li a{
    color: #252525;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}
.tm-footer-top {
    padding: 100px 0 60px;
    position: relative;
    z-index: 1;
}
.tm-footer-form .form-control {
    border-radius: 5px;
    border: 1px solid #4D4D4D;
    background-color: transparent;
    padding: 10px;
}
.form-control:focus {
    box-shadow: none;
    border: 0;
}
.tm-footer-form .form-control:placeholder{
    color: #4D4D4D;
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.tm-footer-bottom{
    border-top:2px solid #252525;
    padding: 20px 0;
    position: relative;
    z-index: 1;
}
.tm-footer-bottom-menu ul li {
  display: inline-block;
  margin: 0 5px;
}

.tm-footer-bottom-right{
    text-align: right;
}
.tm-footer-bottom p{
    margin-bottom: 0;
    color: #252525;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}
.tm-footer-bottom-right p a{
    color: #252525;
}
